[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Fedora 8 Update: postgis-1.3.3-2.fc8



--------------------------------------------------------------------------------
Fedora Update Notification
FEDORA-2008-7616
2008-09-05 10:56:02
--------------------------------------------------------------------------------

Name        : postgis
Product     : Fedora 8
Version     : 1.3.3
Release     : 2.fc8
URL         : http://postgis.refractions.net/
Summary     : Geographic Information Systems Extensions to PostgreSQL
Description :
PostGIS adds support for geographic objects to the PostgreSQL object-relational
database. In effect, PostGIS "spatially enables" the PostgreSQL server,
allowing it to be used as a backend spatial database for geographic information
systems (GIS), much like ESRI's SDE or Oracle's Spatial extension. PostGIS
follows the OpenGIS "Simple Features Specification for SQL" and has been
certified as compliant with the "Types and Functions" profile.

--------------------------------------------------------------------------------
Update Information:

Fix #451387. Patch from Toshio.
--------------------------------------------------------------------------------
ChangeLog:

* Mon Aug 11 2008 Devrim GUNDUZ <devrim commandprompt com> - 1.3.3-2
- Fix #451387. Patch from Toshio.
* Sun Apr 13 2008 Devrim GUNDUZ <devrim commandprompt com> - 1.3.3-1
- Update to 1.3.3
* Mon Feb 18 2008 Fedora Release Engineering <rel-eng fedoraproject org> - 1.3.2-3.1
- Autorebuild for GCC 4.3
* Mon Jan 21 2008 - Devrim GUNDUZ <devrim commandprompt com> 1.3.2-2.1
- Rebuilt against PostgreSQL 8.3
* Sat Jan  5 2008 Devrim GUNDUZ <devrim commandprompt com> - 1.3.2-2
- Various fixes from Mark Cave-Ayland
- Removed patch2: template_gis is no longer built by default.
- Removed patch0: Building the JDBC driver using make is now deprecated
- Build JDBC driver using ant, rather than make.
* Thu Dec  6 2007 Devrim GUNDUZ <devrim commandprompt com> - 1.3.2-1
- Update to 1.3.2
- Updated patch2
* Wed Nov 21 2007 Devrim GUNDUZ <devrim commandprompt com> - 1.3.1-2
- Move postgresql-jdbc dependency to the correct place, per Rob Nagler.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #451387 - multilib conflicts in postgis package
        https://bugzilla.redhat.com/show_bug.cgi?id=451387
--------------------------------------------------------------------------------

This update can be installed with the "yum" update program.  Use 
su -c 'yum update postgis' at the command line.
For more information, refer to "Managing Software with yum",
available at http://docs.fedoraproject.org/yum/.

All packages are signed with the Fedora Project GPG key.  More details on the
GPG keys used by the Fedora Project can be found at
http://fedoraproject.org/keys
--------------------------------------------------------------------------------


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]